  /* outgoing-programs > 글로벌인턴십 > 선발 및 진행 */
.process-box02.type02 > ol {display: flex;flex-wrap:wrap}
.process-box02.type02 > ol:after{content:'';display:block;clear:both;}
.process-box02.type02 > ol > li { position: relative;padding: 20px 10px;line-height: 20px;background: #eff5f8;border-radius: 8px;box-sizing: border-box;border: 1px solid #1969b2;width: calc(25% - 30px) !important; margin-right: 40px;margin-bottom:30px;}
.process-box02.type02 > ol > li p {  text-indent: -17px;margin-left: 17px;}
.process-box02.type02 > ol > li:nth-of-type(4n) { margin-right: 0px;}
.process-box02.type02 > ol > li:nth-of-type(4n):after{display:none;}
.process-box02.type02 > ol > li:after{ content: '';display: block;position: absolute;right: -33px;width: 20px;height: 21px;background: url(/_res/ajou/apcc1721/img/content/arr-right.png) no-repeat 50% 50%/100%;transform: translateY(-50%);top: 50%;transition-timing-function: revert-layer;}
.process-box02.type02 > ol > li:last-of-type{margin-right:0;}
.process-box02.type02 > ol > li:last-of-type:after{display:none;}


@media screen and (max-width: 768px) {
	/* outgoing-programs > 글로벌인턴십 > 선발 및 진행 */
	.process-box02.type02 > ol{padding:15px 0 0;}	
	.process-box02.type02 > ol > li { width: calc(100%) !important; margin-right:0;margin-bottom:32px}
	
	.process-box02.type02 > ol > li:nth-of-type(4n):after{display:unset;}
	.process-box02.type02 > ol > li:last-of-type {margin-bottom:0;}
	.process-box02.type02 > ol > li:last-of-type:after{display:none;}
	
	.process-box02.type02 > ol > li:after{ content: '';right: auto;left:50%;background: url(/_res/ajou/apcc1721/img/content/dw-arr.png) no-repeat 50% 50%/100%;transform: translateX(-50%);top: auto;bottom :-28px;
    
}